Getting Started Checklist
=========================

In addition to reading this user guide, we encourage you to sign up for a
certain e-mail lists and community resources. Make sure that you have completed
the items on this checklist.

1. Read This User Guide
-----------------------

Pay particular attention to the :doc:`content` section of this user guide to
familiarize yourself with the contents of machine-readable LIGO/Virgo
:term:`GCN Notices <GCN Notice>`. Play with the :doc:`tutorial/index` to
receive example GCN Notices and practice working with :doc:`localization maps
<tutorial/skymaps>`.

2. Subscribe to GCN Circulars
-----------------------------

`Subscribe to GCN Circulars`_ and review the `instructions for posting GCN
Circulars`_. A :term:`GCN Circular` is a short, public bulletin to rapidly
report an astronomical observation. GCN Circulars are distributed by email and
`archived online`_. [#f1]_ LIGO/Virgo uses GCN Circulars to announce
detections, and the astronomy community expects participants to promptly
disseminate preliminary reports of follow-up observations of LIGO/Virgo
counterparts using GCN Circulars as well.

.. important::
   GCN Circulars can only be posted from registered email addresses. You
   *must* sign up for GCN Circulars *in advance* in order to post to the list.

3. Join the OpenLVEM Community
------------------------------

Sign up to the OpenLVEM mailing list by following the `OpenLVEM instructions`_.
LIGO/Virgo will use this list to make announcements and solicit input. It is
also a great place to ask questions or discuss issues related to LIGO/Virgo
public alerts. Documents relating to teleconferences and in-person meetings are
available at `OpenLVEM wiki`_.

4. Visit GraceDb
----------------

Familiarize yourself with GraceDb_, LIGO/Virgo's online portal for alerts and
real-time results.

.. [#f1] GCN Circulars are similar to `Astronomer's Telegrams`_ (ATels). By
         longstanding convention, the gamma-ray burst and gravitational-wave
         astronomy communities use GCNs, whereas the supernova community uses
         ATels.

.. _`Subscribe to GCN Circulars`: https://gcn.gsfc.nasa.gov/gcn_circ_signup.html
.. _`instructions for posting GCN Circulars`: https://gcn.gsfc.nasa.gov/gcn3_circulars.html
.. _`archived online`: https://gcn.gsfc.nasa.gov/gcn3_archive.html
.. _`OpenLVEM instructions`: https://gw-astronomy.org/registry/pages/public/openlvem
.. _`OpenLVEM wiki`: https://wiki.gw-astronomy.org/OpenLVEM
.. _GraceDb: https://gracedb.ligo.org
.. _`Astronomer's Telegrams`: http://www.astronomerstelegram.org
